/* Starting styles */
body {
  padding-top: 50px;
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}
.content-area {
  margin: 30px;
}
.input-area {
  margin: 25px;
}
.task-text {
  display: flex;
  align-items: center;
  height: 40px;
}
.hidden {
  display: none;
}
.delete-icon-area {
  display: flex;
  align-items: center;
  height: 40px;
}
.delete-icon {
  color: red;
}
.complete {
  text-decoration: line-through;
}
